<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04e51fcb7b41087abdb48fbbe9921aac">
  <dict>
    <!--2020-03-28 10:20:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:20:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:20:31.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
